<h1>Team</h1>
<div style="
text-align: center;
">


			<div>Courtney Taylor</div> 
			<div>&lt;ctayl002@student.ucr.edu&gt;</div> 
			<div>Arts and Computer Science</div>




<table align="center" id="big_space_around">
	<tr>
		<td align="center">
		</td>
		<td>
		<center>
                  <div>Patrick M. Staight &lt;pstaight@gmail.com&gt;</div>
		  <div>Computer Science</div>
		</center>
		</td>
		<td align="center">
		</td>
	</tr>
	<tr>
	 	<td colspan="3" align="center">
			<%= image_tag 'pstaight.jpg', 
                        :class => 'gray_border' %>
		</td>
	</tr>
</table>



<table align="center" id="big_space_around">
	<tr>
		<td align="center">
			<%= image_tag 'germany.png' %>
		</td>
		<td>
		<center>
			<div>Ray Amberg</div>
			<div>&lt;rayamberg@gmail.com&gt;</div>
		  <div>Computer Science</div>
		</center>
		</td>
		<td align="center">
			<%= image_tag 'germany.png' %>
		</td>
	</tr>
	<tr>
	 	<td colspan="3" align="center">
			<%= image_tag 'ray.jpg', :class => 'gray_border', 
			:style=> 'width: 20em;'%>
		</td>
	</tr>
</table>





<table cellpadding="5">
<tr>
  <td>
	<center>
		<div>Miguel Ziranhua</div>
		<div> &lt;miguel013@gmail.com&gt;</div>
    <div>Computer Science</div>
	</center>
  </td>
  <td>
	<center>
		<div>Vicky Lin</div>
		<div>&lt;vlin@cs.ucr.edu&gt;</div>
    <div>Computer Engineering</div>
	</center>
  </td>
  <td>
	<center>
	  <div>Jesus Rocha</div>
		<div>&lt;rjezuz@gmail.com&gt;</div>
    <div>Computer Engineering</div>
	</center>
  </td>
</tr>
</table>








<%= image_tag 'team.jpg', {:class => 'gray_border', 
  :style => 'margin: 0; padding: 0; width: 33em;'} %>



<table align="center" style="margin-bottom: 1em" cellpadding="5">
	<tr>
  <td>
	  <center>
			<div>Kevin Chen</div>
			<div>&lt;jagdlancer@gmail.com&gt;</div>
			<div>Computer Science</div>
    </center>
  </td>
  <td>
	  <center>
		  <div>Aleksandr Levchuk</div>
			<div>&lt;alevchuk@gmail.com&gt;</div>
			<div>Computer Science</div>
	  </center>
  </td>
  <td>
	  <center>
			<div>Chong Ding</div>
			<div>&lt;dingchong@gmail.com&gt;</div>
			<div>Computer Science</div>
	  </center>
  </td>
</tr>
</table>




</div>
